
.heading-fade-1line {
  margin-bottom: 16px;
}
.login-account {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
 .sign-in-container{
  display: none;
 }

.sign-in-container {
  height: 100%;
  width: 100%;
}
.overlay-panel.overlay-right {
  padding: 3em 2em;
}
.logo-image {
  width: 100%;
  height: 100%;
}
.logo-image {
  height: auto;
  width: 28%;
  bottom: 0;
  position: absolute;
  left: 60px;
}
.artwork-attribution {
  position: absolute;
  bottom: 2em;
  left: 2em;
  text-align: left;
  width: max-content;
  color: #fff;
  font-weight: 600;
  background: #2c2c2c;
  padding: 6px 10px;
  border-radius: 6px;
  border: 1px solid rgba(255,255,255,.15);
}
input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    margin-top: 5px;
    width: 111;
}
.checkmarkemail {
  width: 22px;
  position: absolute;
  right: 12px;
  margin-top: 36px;
}

#check_email{
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}
@keyframes show {
  0%, 49.99% {
    opacity: 0;
    z-index: 1;
  }
  
  50%, 100% {
    opacity: 1;
    z-index: 5;
  }
}
  input[type=checkbox] {
          accent-color:#ff7448;
  }
.toggle {
  background: #161616;
  width: 28px;
  position: absolute;
  height: 19px;
  right: 18px;
  margin-top: 7.6em;
  border-radius: 19px;
}
.toggle-pas {
  margin-top: 11em !important;
}

.toggle-pas-con {
  margin-top: 16em !important;
}

.eye {
  width: 4px;
  height: 5px;
  background: white;
  margin: 5px -1px;
  -webkit-transform-origin: 50%;
  -webkit-animation: blink 3s infinite;
}
.eye2 {
  width: 4px;
  height: 2px;
  background: white;
  margin: 5px -1px;
}


.blink-eye {
  justify-content: space-between;
  width: 28px;
  height: 10px;
  transition: .3s ease-in-out;
  padding: 0 8px;
}

@-webkit-keyframes blink {
    0%, 100% {
        transform: scale(1, .05);
    }
    5%,
    95% {
        transform: scale(1, 1);
    }
}

.checkmark__check {
  stroke: white;
  stroke-width: 5px;
}

.artwork-attribution a{

    color: #fff;
    font-weight: 600;
}
.design-logo-post {
    text-align: right;
    padding: 26px 40px 0 0;
    margin-bottom: -60px;
}
.website-logo {
  width: 50px;
  height: auto !important;
  margin: 3px -23px;
  max-width: 106px !important;
  position: relative !important;
  float: right;
}

.design-logo-post {
  text-align: right;
  padding: 26px 40px 0 0;
  margin-bottom: -60px;
}
.login-system-button {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  max-width: 426px;
  right: 0;
  padding: 10px;
}
.overlay-container-dddd {
  position: absolute;
  overflow: auto;
  top: 0;
  left: 20px;
  right: 20px;
  height: 100%;
  transition: transform 0.6s ease-in-out;
  z-index: 100;
}
.web-bg-gradient {
  background: linear-gradient(27deg, rgb(98, 72, 255) 0%, rgb(98, 72, 255) 30%, rgb(255, 116, 72) 100%, rgb(255, 116, 72) 100%);
}

.login_button {
  padding: 4px 20px 7px 20px;
  font-weight: 800;
  line-height: 39px;
  margin-top: 5px;
  letter-spacing: -0.8px;
  font-size: 20px;
  border-radius: 7px;
  background: #2c2c2c;
  color: white;
  border: 1px solid rgba(255,255,255,.15);
}

.social-container a {
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
  height: 40px;
  width: 40px;
  color:white;
    font-size: 19px;
}

.separator {
  display: block;
  margin: 30px auto 4px;
  text-align: center;
  height: 25px !important;
  position: relative;
  background: transparent;
  color: rgba(15, 19, 42, 0.4);
  font-size: 13px;
  width: 100%;
  max-width: 680px;
}

.separator::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  background: #343434;
  height: 3px;
  width: 45%;
}
.separator::after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0;
  background: #343434;
  height: 3px;
  width: 45%;
}
.separator p {
  border: 3px solid #343434;
  padding: 1px 5px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  width: 32px;
  border-radius: 5px;
  color: #fff;
  font-weight: 600;
}

.google__btn {
  padding: 12px 20px;
  border-radius: 10px;
  white-space: nowrap;
  display: flex;
  width: 70%;
  place-content: center;
}
.github__btn {
  padding: 12px 23px;
  border-radius: 10px;
  margin-left: 16px;
  display: block;
  white-space: nowrap;
  width: 25%;
  place-content: center;
}
.login-button-social {
  display: flex;
  width: 100%;
}
.check-remember {
  float: left;
}

.forget-pass{
  float: right;
}

.google__btn.google__btn, .github__btn.google__btn {
  color: white;
  transition: .2s linear;
  background-color: transparent;
  background-image: none;
  border: 2px solid rgba(255, 255, 255, 0.15);
}
.google__btn.google__btn .fa,
.github__btn.google__btn .fa {
  font-size: 16px;
  padding: 0 5px 0 0;
}
.google__btn.google__btn:hover,
.github__btn.google__btn:hover {
  box-shadow: 0 0 0 rgba(91, 144, 240, 0);
}
.google__btn.github__btn, .github__btn.github__btn {
  transition: .2s linear;
  color: #161616;
  text-align: center;
  background-color: #d8d5d1;
  border: 1px solid #d8d5d1;
}
.google__btn.github__btn .fa,
.github__btn.github__btn .fa {
  font-size: 16px;
  padding: 0 5px 0 0;
}
.google__btn.github__btn:hover,
.github__btn.github__btn:hover {
  box-shadow: 0 0 0 rgba(37, 40, 45, 0);
}

.login-field {
  display: grid;
  padding: 14px 0px;
}
.form-check._23width {
  margin: 14px 1em;
  font-size: 14px;
  color: white;
}

.member-not-create {
  text-align: center;
  color: white;
  margin-top: 9px;
  font-size: 14px;
}

.policy-dj.remember-check {
  font-size: 13px;
}

.username-checkmark {
  width: 21px;
  position: absolute;
  height: 21px;
  right: 11px;
  background: #f11bf8;
  border-radius: 50%;
  margin-top: 13px;
}
.email-checkmark {
  width: 21px;
  position: absolute;
  height: 21px;
  right: 11px;
  background: #f11bf8;
  border-radius: 50%;
  margin-top: 110px;
}

/*xl*/
@media only screen and (min-width: 1280px) {

}
/*lg*/
@media only screen and (min-width: 1024px) {
}

/*md*/
@media only screen and (min-width: 768px) {
  .login-account{
    display: flex;
  }
  .sign-in-container{
    display: block;
  }
  .overlay-container-dddd {
    width: 60%;
    left: 40%;
    right: 0;
  }
  .website-logo {
    width: 50px;
    margin: 19px;
  }
.toggle {

  margin-top: 7.8em;
}
.toggle-pas {
  margin-top: 11.5em !important;
}

.toggle-pas-con {
  margin-top: 16.6em !important;
}
}
/*sm*/
@media only screen and (min-width: 640px) {

}